
<html lang="en">
<head>
  <meta charset="utf-8">

  <title>Layout test</title>
  <meta name="description" content="Layout test">
  <meta name="author" content="Ashamed Anonymous">

  <link rel="stylesheet" href="static/test.css">

</head>

<body>

    <div class="wrapper">
      <div class="square one">Un</div>
      <div class="square two">Deux</div>
      <div class="square three">Trois</div>
      <div class="square four">Quatre</div>
      <div class="square five">Cinq</div>
      <div class="square six">Six</div>
    </div>

</body>
</html>
